Subject: Re: Check
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Tue, 24 Sep 2013 13:19:24 -0400

Hello Joey.
Just wanted to let you know that I deposited your check.  Update on the laminator, looks like it will be here on Thursday.  We have been printing out some posters and BRD is going to be laminating them for us.  Ryan is getting the scanning thing in place.  Hopefully we will be sending out some of the 2014 posters by tomorrow.  Have a great trip.  I will catch up with you when you return.  (And say hello to your lovely WIFE from me). 
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Sunday, September 22, 2013 8:46 AM
To: Michael B 
Subject: Re: Check

Hi Mike, 

Thanks for depositing that check.  That would be awesome if you did next weeks too, thanks so much.  Any good news on the laminator?  I can't believe Jerome could have sold the KIP to us, I would like to have seen that option, bummer. 

We are having a great time in Costa Rica.  We just got to our second hotel.  The first one was amazing.  It was up in the mountains at the base of an active volcano.  The current hotel in on the Caribbean Coast.  We just got here last night so we are headed to the beach today.  Thanks and keep me updated on the whole crazy Konica Minolta thing.

Thanks again,
Joey

On Thu, Sep 19, 2013 at 9:33 AM, Michael B <[email-masked]> wrote:

      Been there exactly.  Had the same thing when we were trying to get our house through.  Will get this deposited for you later this morning.  I can get next Tuesdays as well if you prefer.  Let me know.  
      Also, (on a side note), the laminator saga continues.  The laminator that was dropped off needed multiple repairs and was not even a floor model.  It was that was returned and never refurbished.  That is why we were having all of the problems.   We are now being offered a new unit and possibly them paying for some laminating to be done from an outside vendor.  Steve also wants me to look at other companies that sell laminators.  Just in case we are not happy with the full resolution K-M offers.  Another side bar, talking with Jerome at church last Sunday, he asked about what we were getting in and I mentioned KIP and he knew exactly what I was talking about.  He said he sells them too.  REALLY?!  Now he tells me.  You never know.  Maybe we'll have to make the switch.  As good as this has gone, it would not bother me one bit.
      Anyway, I will get the check deposited.  I will let you know how things unfold.
  Thank you,
  Michael B
  LLPS

  From: Joey Sheets 
  Sent: Thursday, September 19, 2013 7:07 AM
  To: Mike Bishop 
  Subject: Check

  Hi Mike,

  Can you deposit my check at 5/3 bank for me? The bank is requiring me to have an unexpected extra $14,000 at closing because I will be keeping both homes so I need all the cash I can get my hands on.

  Routing number: 072400052
  Account number: 7164651585

  Thanks,
  Joey